.i4092teammetadata li,
.i4006importsexportsmetadata li,
.i4145testimonialsmetadata li,
.i4018clearancemetadata li,
.i4090teammetadata p,
.i3483englishhovershow li,
.i4005importsexportsmetadata p,
.i5583maintexttext li,
.i4036deliverymetadata li,
.i4205englishhovershow li,
.i3483englishhovershow p,
.i4091teammetadata p,
.i4205englishhovershow p,
.i4036deliverymetadata p,
.i4144testimonialsmetadata p,
.i4005importsexportsmetadata li,
.i5583maintexttext p,
.i4144testimonialsmetadata li,
.i4006importsexportsmetadata p,
.i4019clearancemetadata p,
.i4090teammetadata li,
.i4035deliverymetadata li,
.i4018clearancemetadata p,
.i4092teammetadata p,
.i4091teammetadata li,
.i4035deliverymetadata p,
.i4019clearancemetadata li,
.i4145testimonialsmetadata p  {
   padding: 0px 0px 14px 0px;
   margin: 0px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   line-height: 17px;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   text-indent: 0px;
   text-align: left;
}

.copyrighttext p,
.i4093teammetadata p,
.i4719linksmetadata li,
.i4722linksmetadata li,
.i4720linksmetadata p,
.i4716linksmetadata p,
.i4632maintexttext li,
.i4093teammetadata li,
.i4718linksmetadata li,
.sidetexttext p,
.i5144righttexttext li,
.sidetexttext li,
.i4094teammetadata li,
.i4719linksmetadata p,
.i4720linksmetadata li,
.i4094teammetadata p,
.i4095teammetadata li,
.i4718linksmetadata p,
.i5122righttexttext p,
.i4095teammetadata p,
.copyrighttext li,
.i4717linksmetadata li,
.i5122righttexttext li,
.i5035righttexttext p,
.i4722linksmetadata p,
.i4716linksmetadata li,
.i5144righttexttext p,
.i4632maintexttext p,
.i4717linksmetadata p,
.i5035righttexttext li  {
   margin: 0px;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   text-decoration: none;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   text-indent: 0px;
   text-align: left;
}

.i3484chinesehovershow p,
.i4203chinesehovershow p,
.mainwelcometext p,
.i4146testimonialsmetadata p,
.mainwelcometext li,
.i3484chinesehovershow li,
.i4203chinesehovershow li,
.i4146testimonialsmetadata li  {
   padding: 0px 0px 14px 0px;
   margin: 0px;
   text-decoration: none;
   text-transform: uppercase;
   letter-spacing: 0px;
   line-height: 17px;
   font-style: normal;
   font-weight: normal;
   font-family: STHeiti, "ST Heiti";
   text-indent: 0px;
   text-align: left;
}

.i3484chinesehovershow p a,
.i4203chinesehovershow p a,
.i3483englishhovershow p a,
.i4205englishhovershow p a,
.copyrighttext p a  {
   display: inline;
}

.i4006importsexportsmetadata li  {
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
   color: #0D3254;
}

.i4005importsexportsmetadata li  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   color: #0D3254;
}

.i4005importsexportsmetadata p  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   color: #0D3254;
}

.i4006importsexportsmetadata p  {
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
   color: #0D3254;
}

.i4145testimonialsmetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   color: #007FFF;
   font-style: italic;
}

.i4144testimonialsmetadata li  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   color: #95A2AF;
   font-weight: bold;
}

.i4146testimonialsmetadata li  {
   font-family: Arial-BoldItalicMT, Arial, Helvetica, sans-serif;
   font-size: 10px;
   color: #E8BD57;
   font-weight: bold;
}

.i4144testimonialsmetadata p  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   color: #95A2AF;
   font-weight: bold;
}

.i4145testimonialsmetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   color: #007FFF;
   font-style: italic;
}

.i4146testimonialsmetadata p  {
   font-family: Arial-BoldItalicMT, Arial, Helvetica, sans-serif;
   font-size: 10px;
   color: #E8BD57;
   font-weight: bold;
}

.i4019clearancemetadata li  {
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
   color: #0D3254;
}

.i4018clearancemetadata li  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   color: #0D3254;
}

.i4203chinesehovershow li  {
   color: #00111B;
   font-size: 14px;
}

.i4019clearancemetadata p  {
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
   color: #0D3254;
}

.i3483englishhovershow li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   text-transform: uppercase;
   color: #00111B;
   font-variant: normal;
}

.i4035deliverymetadata li  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   color: #0D3254;
}

.i4018clearancemetadata p  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   color: #0D3254;
}

.i3484chinesehovershow li  {
   font-size: 16px;
   color: #00111B;
}

.i4036deliverymetadata li  {
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
   color: #0D3254;
}

.i4205englishhovershow li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   text-transform: uppercase;
   color: #00111B;
   font-variant: normal;
}

.i4035deliverymetadata p  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   color: #0D3254;
}

.i3484chinesehovershow p  {
   font-size: 16px;
   color: #00111B;
}

.i3483englishhovershow p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   text-transform: uppercase;
   color: #00111B;
   font-variant: normal;
}

.i4205englishhovershow p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   text-transform: uppercase;
   color: #00111B;
   font-variant: normal;
}

.i4203chinesehovershow p  {
   color: #00111B;
   font-size: 14px;
}

.i4036deliverymetadata p  {
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
   color: #0D3254;
}

.i4722linksmetadata li  {
   padding-bottom: 0px;
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   font-variant: normal;
   color: #4E370B;
}

.i5144righttexttext li  {
   padding-bottom: 14px;
   color: #007FFF;
   font-variant: normal;
   line-height: 17px;
   font-size: 12px;
}

.i4716linksmetadata li  {
   padding-bottom: 0px;
   font-size: 12px;
   line-height: 18px;
   font-variant: normal;
   color: #0D3254;
}

.i5122righttexttext li  {
   padding-bottom: 14px;
   color: #007FFF;
   font-variant: normal;
   line-height: 17px;
   font-size: 12px;
}

.i4718linksmetadata li  {
   padding-bottom: 0px;
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   font-size: 10px;
   line-height: 18px;
   text-transform: uppercase;
   color: #0D3254;
}

.i4717linksmetadata li  {
   padding-bottom: 0px;
   font-size: 12px;
   line-height: 18px;
   text-transform: uppercase;
   color: #4E370B;
}

.i4720linksmetadata li  {
   padding-bottom: 0px;
   font-size: 10px;
   line-height: 18px;
   text-transform: uppercase;
   color: #4E370B;
   font-weight: bold;
}

.i5035righttexttext li  {
   padding-bottom: 14px;
   color: #007FFF;
   font-variant: normal;
   line-height: 17px;
   font-size: 12px;
}

.i4719linksmetadata li  {
   padding-bottom: 0px;
   font-size: 10px;
   line-height: 18px;
   text-transform: uppercase;
   color: #4E370B;
   font-weight: bold;
}

.i4716linksmetadata p  {
   padding-bottom: 0px;
   font-size: 12px;
   line-height: 18px;
   font-variant: normal;
   color: #0D3254;
}

.i4722linksmetadata p  {
   padding-bottom: 0px;
   font-family: Arial-ItalicMT, Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   font-variant: normal;
   color: #4E370B;
}

.i5144righttexttext p  {
   padding-bottom: 14px;
   color: #007FFF;
   font-variant: normal;
   line-height: 17px;
   font-size: 12px;
}

.i5583maintexttext li  {
   color: #0D3254;
   font-family: STHeiti, "ST Heiti";
}

.i5035righttexttext p  {
   padding-bottom: 14px;
   color: #007FFF;
   font-variant: normal;
   line-height: 17px;
   font-size: 12px;
}

.i4093teammetadata li  {
   padding-bottom: 14px;
   font-size: 12px;
   line-height: 13px;
   font-variant: normal;
   color: #4E370B;
}

.i4092teammetadata li  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   line-height: 13px;
   color: #0D3254;
}

.i4090teammetadata li  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   line-height: 13px;
   color: #0D3254;
}

.i4720linksmetadata p  {
   padding-bottom: 0px;
   font-size: 10px;
   line-height: 18px;
   text-transform: uppercase;
   color: #4E370B;
   font-weight: bold;
}

.i4095teammetadata li  {
   padding-bottom: 14px;
   font-size: 12px;
   line-height: 13px;
   font-variant: normal;
   color: #4E370B;
}

.i4632maintexttext li  {
   color: #0D3254;
   font-variant: normal;
   line-height: 17px;
   font-size: 12px;
   padding-bottom: 14px;
}

.i4719linksmetadata p  {
   padding-bottom: 0px;
   font-size: 10px;
   line-height: 18px;
   text-transform: uppercase;
   color: #4E370B;
   font-weight: bold;
}

.i5122righttexttext p  {
   padding-bottom: 14px;
   color: #007FFF;
   font-variant: normal;
   line-height: 17px;
   font-size: 12px;
}

.i4094teammetadata li  {
   padding-bottom: 14px;
   font-size: 12px;
   line-height: 13px;
   font-variant: normal;
   color: #4E370B;
}

.i4717linksmetadata p  {
   padding-bottom: 0px;
   font-size: 12px;
   line-height: 18px;
   text-transform: uppercase;
   color: #4E370B;
}

.i4091teammetadata li  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   line-height: 13px;
   color: #0D3254;
}

.i4718linksmetadata p  {
   padding-bottom: 0px;
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   font-size: 10px;
   line-height: 18px;
   text-transform: uppercase;
   color: #0D3254;
}

.i4091teammetadata p  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   line-height: 13px;
   color: #0D3254;
}

.i4095teammetadata p  {
   padding-bottom: 14px;
   font-size: 12px;
   line-height: 13px;
   font-variant: normal;
   color: #4E370B;
}

.i4094teammetadata p  {
   padding-bottom: 14px;
   font-size: 12px;
   line-height: 13px;
   font-variant: normal;
   color: #4E370B;
}

.i5583maintexttext p  {
   color: #0D3254;
   font-family: STHeiti, "ST Heiti";
}

.i4090teammetadata p  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   line-height: 13px;
   color: #0D3254;
}

.i4093teammetadata p  {
   padding-bottom: 14px;
   font-size: 12px;
   line-height: 13px;
   font-variant: normal;
   color: #4E370B;
}

.i4092teammetadata p  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
   line-height: 13px;
   color: #0D3254;
}

.i4632maintexttext p  {
   color: #0D3254;
   font-variant: normal;
   line-height: 17px;
   font-size: 12px;
   padding-bottom: 14px;
}

.mainwelcometext li  {
   color: #0D3254;
   font-variant: normal;
   line-height: 21px;
   font-size: 15px;
}

.mainwelcometext p  {
   color: #0D3254;
   font-variant: normal;
   line-height: 21px;
   font-size: 15px;
}

.copyrighttext li  {
   padding-bottom: 0px;
   color: #4299D9;
   font-variant: normal;
   line-height: 18px;
   font-size: 13px;
}

.sidetexttext li  {
   font-size: 12px;
   line-height: 17px;
   font-variant: normal;
   color: #007FFF;
   padding-bottom: 14px;
}

.copyrighttext p  {
   padding-bottom: 0px;
   color: #4299D9;
   font-variant: normal;
   line-height: 18px;
   font-size: 13px;
}

.sidetexttext p  {
   font-size: 12px;
   line-height: 17px;
   font-variant: normal;
   color: #007FFF;
   padding-bottom: 14px;
}

h4,
h5,
body, p,
h6,
h1,
h2,
h3  {
   font-family: Arial, Helvetica, sans-serif;
}

